name: Wade Jenkins
locality: 
country: Remote
role: <a href="">Support Engineer</a>
reports_to: jameslopes
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: wwjenkins
departments:
  - Customer Support
specialty: "Federal"
expertise:
story:

